<DialogueContext.PU_CSECRREP01_M_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001 __id="e1e0be24-05e0-4d91-bb08-327b394fded7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_csecrrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSECRREP01_M_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001_ListenUpThis" speaker="9cff4d23-13a5-4617-a607-7226a584edf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSECRREP01_M_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001_ListenUpThis" />
  <contents />
  <tags />
</DialogueContext.PU_CSECRREP01_M_DEH_Fired_Mission_aAlly_tPlayer_FromAlly_IG_001>